#2917 closed defect (fixed)

termios: Make write POSIX compatible

Reported by: Sebastian Huber Owned by: Sebastian Huber
Priority: normal Milestone: 5.1
Component: score Version:
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

Currently only blocking read/write operations are implemented. A blocking write must transfer at least one character. It should not wait for the device for the second character and so on.

Change History (4)

comment:1 Changed on Feb 28, 2017 at 7:57:19 AM by Sebastian Huber

Owner: changed from joel.sherrill@… to Sebastian Huber
Status: newassigned

comment:2 Changed on Feb 28, 2017 at 9:03:33 AM by Sebastian Huber

Resolution: fixed
Status: assignedclosed

comment:3 Changed on May 11, 2017 at 7:31:02 AM by Sebastian Huber

Milestone: 4.124.12.0

comment:4 Changed on Nov 9, 2017 at 6:27:14 AM by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.